service:
  http:
    type: LoadBalancer
    externalTrafficPolicy: Cluster
    annotations:
      metallb.io/allow-shared-ip: gitea
  ssh:
    type: LoadBalancer
    externalTrafficPolicy: Cluster
    annotations:
      metallb.io/allow-shared-ip: gitea
